# Uses of Class
org.apache.sysds.runtime.instructions.spark.ZipmmSPInstruction

Packages that use ZipmmSPInstruction
Package
Description
org.apache.sysds.runtime.instructions.spark

## Uses of ZipmmSPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return ZipmmSPInstruction
Modifier and Type
Method
Description
`static ZipmmSPInstruction`
ZipmmSPInstruction.`parseInstruction(String str)`